@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-attachment: scroll;
	background-repeat: repeat-x;
	background-color: #72C8E1;
	color: #000;
	text-align: justify;
	background-image: url(page-bg.jpg);
}
#keywords {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 7pt;
	height: auto;
	width: 1000px;
	padding-top: 5px;
	text-align: justify;
	color: #FFF;
}
#keywords a {
	text-decoration: none;
}

.bold {
	font-weight: bold;
}
.live-chat {
	font-size: 12pt;
	font-weight: bold;
}

.copyright-jaytal {
	position: absolute;
	right: 15px;
	bottom: 2px;
}
.links {
	position: absolute;
	left: 15px;
	bottom: 2px;
}
a {
	color: #FFFFFF;
}
.navbar {
	position: absolute;
	top: 0px;
	left: 335px;
	z-index: 0;
}




#main-content {
	height: 1000px;
	width: 650px;
	position: absolute;
	right: 25px;
	top: 200px;












	#main-content {
	height: 1000px;
	width: 650px;
	position: absolute;
	right: 20px;
	top: 200px;
	text-align: right;
	text-align: right;
	text-align: center;
	text-align: justify;

}
#footer {
	height: 20px;
	width: 1000px;
	position: absolute;
	text-align: left;
	bottom: 0px;
	left: 0px;
}

a:visited {
	color: #FFFFFF;
}
a:hover {
	color: #e36008;
}
#page-container #main-content {
	text-align: justify;
	border: 1px solid #FFF;
}
#7news {
	float: right;
	right: 0px;
	position: absolute;
}
.top-seven-disclaimer {
	position: absolute;
	top: 0px;
}
